Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6314 - Glint configuration upon installation
Summary: Glint configuration upon installation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-24 20:30 UTC by cbenna
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-21 13:33:09 UTC


Attachments (Terms of Use)

Description cbenna 1999-10-24 20:30:39 UTC
During installation the setup program correctly
recognize my permedia2V graphic card and sets up an
XF86Config wich lacks an 8 bpp monitor section while
the glint server has an 8 bpp default.
This ends up with a non working XF86Config until you
correct it by adding a DefaultColorDepth 32 in driver
section or add (worse) an 8 bpp section.
BTW.
Where is the X configuration program used by
installation, I could not find  it among the programs
in gnome menus.
BTW (again) not all application installed are marked
among the various menus : is this a choice or simply
 a lack of time ??

Comment 1 Preston Brown 2000-01-24 21:08:59 UTC
installer related bug.

Comment 2 Jay Turner 2000-04-21 13:33:59 UTC
The Xconfigurator program will automatically set up the best choice for
resolution and color depth.  The user is allowed to customize this selection if
he/she choses, so that is where you would add the 8bpp declaration.

As for the program which is run during the installer, it is called
"Xconfigurator" and can be run from the command line as root just by typing
"Xconfigurator"

As for applications not showing up in the menus, that is really by choice.  If
we entered every application which gets installed into the menu, they would get
quite large.  There are a lot of administration applications which we do not put
into the menu, as they are rarely run, and generally are run by hand.  Users are
allowed to customize their own menus, so you can choose to add any applications
that you would like.


Note You need to log in before you can comment on or make changes to this bug.